### Enumeration

# ICalGLib PropertyAction

#### Declaration

    enum ICalGLib.PropertyAction

#### Description

No description available.

#### Members

`I_CAL_ACTION_X`

  No description available.

  - Value: `10000`
  - Available since: 4.0
`I_CAL_ACTION_AUDIO`

  No description available.

  - Value: `10001`
  - Available since: 4.0
`I_CAL_ACTION_DISPLAY`

  No description available.

  - Value: `10002`
  - Available since: 4.0
`I_CAL_ACTION_EMAIL`

  No description available.

  - Value: `10003`
  - Available since: 4.0
`I_CAL_ACTION_PROCEDURE`

  No description available.

  - Value: `10004`
  - Available since: 4.0
`I_CAL_ACTION_NONE`

  No description available.

  - Value: `10099`
  - Available since: 4.0